/* 
	------------------------
	Meerkat Alert CSS
	Created: 12 December 2006
	------------------------
 */
 
/* typography 
-------------- */
body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5B5337;
	font-size:11px;	
}

h1, h2, h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

h1{
	color:#5B5337;
	font-size:18px;
	font-weight:bold;
	margin:0em 0em 0em 0;
}

h2{
	font-size:14px;
	color:#5B5337;
	font-weight:bold;
	margin:1em 0 .5em 0;
}

p{
	color:#5B5337;
	font-size:11px;
	margin:.5em 0 1em 0;
	line-height:1.5em;
}

a{
	color:#918B77;
	font-size:10px;
	text-decoration:none;
}

a:hover{
	color:#5B5337;
	text-decoration:none;	
}

ul, ol{
	display: block;
	padding-top: 0px;
	margin-top:0px;
}


ul li      
{
	display: list-item;
	list-style-type:square;
	line-height:20px;
}

ol li      
{
	display: list-item;
	list-style-type:decimal-leading-zero;
	line-height:20px;
}

.large{
	color:#649AB7;
	font-size:110%;
}
.small{
	font-size:90%;
}
